.p__mainv-campaign-banner {
  margin: 16px auto;
  max-width: 960px;
  width: 960px;
}
.p__mainv-campaign-banner a {
  display: block;
}
.p__mainv-campaign-banner img {
  width: 100%;
  height: auto;
  display: block;
}
@media screen and (max-width: 970px) {
  .p__mainv-campaign-banner {
    width: 100%;
    max-width: none;
    margin: 16px 0;
  }
}
